.pf-3oaksgaming_62231, .pf-7ringsgaming_82567, .pf-ainsworth_50584, .pf-ainworth, .pf-amatic,
.pf-amatic_21149, .pf-avatarux_62924, .pf-belatra, .pf-belatra_23678, .pf-betgames,
.pf-betgames_97518, .pf-betsoft, .pf-betsoft_57386, .pf-bfgames, .pf-bfgames_47502,
.pf-bgaming_99658, .pf-bigtimegaming, .pf-bigtimegaming_22183, .pf-blueprint, .pf-blueprint_91831,
.pf-boominggames, .pf-boominggames_20942, .pf-booongo, .pf-caleta_37742, .pf-darwin_16281,
.pf-egt_90617, .pf-elk, .pf-elk_29403, .pf-endorphina, .pf-endorphina_70969,
.pf-evolutiongaming, .pf-evolutiongaming_38076, .pf-eyecon_43334, .pf-ezugi_48077, .pf-ezugi_53190,
.pf-fantasmagames_97238, .pf-gameart, .pf-gameart_80083, .pf-gaming1x2, .pf-gaming1x2_11111,
.pf-gaming2by2, .pf-gaming2by2_45234, .pf-gamingcorps_47249, .pf-gamshy, .pf-gamshy_57234,
.pf-gamzix_51739, .pf-ganapati, .pf-ganapati_50393, .pf-genesis, .pf-genesis_58201,
.pf-greenjadegames_91739, .pf-habanero, .pf-habanero_18105, .pf-hacksaw, .pf-hacksaw_41407,
.pf-high5games_52589, .pf-irondog, .pf-irondog_67928, .pf-justforwin, .pf-justforwin_55149,
.pf-kalamba, .pf-kalamba_67498, .pf-live88_60919, .pf-liveg24, .pf-liveg24_25953,
.pf-mancala_90719, .pf-mascotgaming, .pf-mascotgaming_64168, .pf-netent, .pf-netent_86327,
.pf-netgame_87407, .pf-netgaming_76259, .pf-nextgen, .pf-nolimitcity, .pf-nolimitcity_52297,
.pf-novomatic_93592, .pf-onetouch_60536, .pf-onlyplay_63171, .pf-penguinking_42666, .pf-playmer_30926,
.pf-playngo, .pf-playngo_82942, .pf-playson, .pf-playson_66501, .pf-playtech,
.pf-playtech_39256, .pf-pocketgames_38655, .pf-popiplay_34807, .pf-pragmatic, .pf-pragmatic_95541,
.pf-provision_83888, .pf-pushgaming, .pf-pushgaming_44560, .pf-quickfire, .pf-quickfire_65566,
.pf-quickspin, .pf-quickspin_20131, .pf-rabcat, .pf-rabcat_17326, .pf-realdealer_55367,
.pf-realistic, .pf-redrake, .pf-redrake_52711, .pf-redtiger, .pf-redtiger_51259,
.pf-reel-play, .pf-reel-play_18555, .pf-relax, .pf-relax_34547, .pf-retrogaming_41586,
.pf-revelver, .pf-revolver_13778, .pf-rogue_12658, .pf-ruby, .pf-ruby_86060,
.pf-slotmill_65586, .pf-smartsoft, .pf-smartsoft_91522, .pf-spinomenal, .pf-spinomenal_63425,
.pf-spribe_85886, .pf-swintt, .pf-swintt_42984, .pf-thunderkick, .pf-thunderkick_52681,
.pf-tomhorn, .pf-tomhorn_14714, .pf-turbogames_28075, .pf-turbogames_89859, .pf-vivogaming_57297,
.pf-wazdan, .pf-wazdan_35868, .pf-yggdrasil, .pf-yggdrasil_12857, .pf-zillion_58988 {
  background: url('//res.cloudinary.com/dyeppgkob/image/sprite/v1759471550/prod-fend-sprite-footer-icons.png') no-repeat;
}
.pf-3oaksgaming_62231 { background-position: 0px 0px; width: 85px; height: 30px; }
.pf-7ringsgaming_82567 { background-position: 0px -32px; width: 85px; height: 30px; }
.pf-ainsworth_50584 { background-position: 0px -64px; width: 85px; height: 30px; }
.pf-ainworth { background-position: 0px -96px; width: 131px; height: 35px; }
.pf-amatic { background-position: 0px -133px; width: 104px; height: 32px; }
.pf-amatic_21149 { background-position: 0px -167px; width: 85px; height: 30px; }
.pf-avatarux_62924 { background-position: 0px -199px; width: 85px; height: 30px; }
.pf-belatra { background-position: 0px -231px; width: 154px; height: 47px; }
.pf-belatra_23678 { background-position: 0px -280px; width: 85px; height: 30px; }
.pf-betgames { background-position: 0px -312px; width: 152px; height: 33px; }
.pf-betgames_97518 { background-position: 0px -347px; width: 85px; height: 30px; }
.pf-betsoft { background-position: 0px -379px; width: 84px; height: 32px; }
.pf-betsoft_57386 { background-position: 0px -413px; width: 85px; height: 30px; }
.pf-bfgames { background-position: 0px -445px; width: 63px; height: 48px; }
.pf-bfgames_47502 { background-position: 0px -495px; width: 85px; height: 30px; }
.pf-bgaming_99658 { background-position: 0px -527px; width: 85px; height: 30px; }
.pf-bigtimegaming { background-position: 0px -559px; width: 127px; height: 32px; }
.pf-bigtimegaming_22183 { background-position: 0px -593px; width: 85px; height: 30px; }
.pf-blueprint { background-position: 0px -625px; width: 137px; height: 32px; }
.pf-blueprint_91831 { background-position: 0px -659px; width: 85px; height: 30px; }
.pf-boominggames { background-position: 0px -691px; width: 93px; height: 32px; }
.pf-boominggames_20942 { background-position: 0px -725px; width: 85px; height: 30px; }
.pf-booongo { background-position: 0px -757px; width: 132px; height: 32px; }
.pf-caleta_37742 { background-position: 0px -791px; width: 85px; height: 30px; }
.pf-darwin_16281 { background-position: 0px -823px; width: 85px; height: 30px; }
.pf-egt_90617 { background-position: 0px -855px; width: 85px; height: 30px; }
.pf-elk { background-position: 0px -887px; width: 81px; height: 32px; }
.pf-elk_29403 { background-position: 0px -921px; width: 85px; height: 30px; }
.pf-endorphina { background-position: 0px -953px; width: 105px; height: 48px; }
.pf-endorphina_70969 { background-position: 0px -1003px; width: 85px; height: 30px; }
.pf-evolutiongaming { background-position: 0px -1035px; width: 140px; height: 18px; }
.pf-evolutiongaming_38076 { background-position: 0px -1055px; width: 85px; height: 35px; }
.pf-eyecon_43334 { background-position: 0px -1092px; width: 85px; height: 30px; }
.pf-ezugi_48077 { background-position: 0px -1124px; width: 85px; height: 30px; }
.pf-ezugi_53190 { background-position: 0px -1156px; width: 85px; height: 30px; }
.pf-fantasmagames_97238 { background-position: 0px -1188px; width: 85px; height: 30px; }
.pf-gameart { background-position: 0px -1220px; width: 85px; height: 30px; }
.pf-gameart_80083 { background-position: 0px -1252px; width: 85px; height: 30px; }
.pf-gaming1x2 { background-position: 0px -1284px; width: 98px; height: 40px; }
.pf-gaming1x2_11111 { background-position: 0px -1326px; width: 85px; height: 30px; }
.pf-gaming2by2 { background-position: 0px -1358px; width: 122px; height: 33px; }
.pf-gaming2by2_45234 { background-position: 0px -1393px; width: 85px; height: 30px; }
.pf-gamingcorps_47249 { background-position: 0px -1425px; width: 85px; height: 35px; }
.pf-gamshy { background-position: 0px -1462px; width: 135px; height: 39px; }
.pf-gamshy_57234 { background-position: 0px -1503px; width: 85px; height: 30px; }
.pf-gamzix_51739 { background-position: 0px -1535px; width: 85px; height: 30px; }
.pf-ganapati { background-position: 0px -1567px; width: 125px; height: 41px; }
.pf-ganapati_50393 { background-position: 0px -1610px; width: 85px; height: 30px; }
.pf-genesis { background-position: 0px -1642px; width: 117px; height: 27px; }
.pf-genesis_58201 { background-position: 0px -1671px; width: 85px; height: 30px; }
.pf-greenjadegames_91739 { background-position: 0px -1703px; width: 85px; height: 30px; }
.pf-habanero { background-position: 0px -1735px; width: 136px; height: 28px; }
.pf-habanero_18105 { background-position: 0px -1765px; width: 85px; height: 30px; }
.pf-hacksaw { background-position: 0px -1797px; width: 85px; height: 30px; }
.pf-hacksaw_41407 { background-position: 0px -1829px; width: 85px; height: 30px; }
.pf-high5games_52589 { background-position: 0px -1861px; width: 85px; height: 30px; }
.pf-irondog { background-position: 0px -1893px; width: 116px; height: 22px; }
.pf-irondog_67928 { background-position: 0px -1917px; width: 85px; height: 30px; }
.pf-justforwin { background-position: 0px -1949px; width: 96px; height: 43px; }
.pf-justforwin_55149 { background-position: 0px -1994px; width: 85px; height: 30px; }
.pf-kalamba { background-position: 0px -2026px; width: 128px; height: 28px; }
.pf-kalamba_67498 { background-position: 0px -2056px; width: 85px; height: 30px; }
.pf-live88_60919 { background-position: 0px -2088px; width: 85px; height: 30px; }
.pf-liveg24 { background-position: 0px -2120px; width: 119px; height: 28px; }
.pf-liveg24_25953 { background-position: 0px -2150px; width: 85px; height: 30px; }
.pf-mancala_90719 { background-position: 0px -2182px; width: 85px; height: 30px; }
.pf-mascotgaming { background-position: 0px -2214px; width: 127px; height: 33px; }
.pf-mascotgaming_64168 { background-position: 0px -2249px; width: 85px; height: 30px; }
.pf-netent { background-position: 0px -2281px; width: 91px; height: 32px; }
.pf-netent_86327 { background-position: 0px -2315px; width: 85px; height: 30px; }
.pf-netgame_87407 { background-position: 0px -2347px; width: 85px; height: 30px; }
.pf-netgaming_76259 { background-position: 0px -2379px; width: 85px; height: 30px; }
.pf-nextgen { background-position: 0px -2411px; width: 116px; height: 32px; }
.pf-nolimitcity { background-position: 0px -2445px; width: 119px; height: 32px; }
.pf-nolimitcity_52297 { background-position: 0px -2479px; width: 85px; height: 30px; }
.pf-novomatic_93592 { background-position: 0px -2511px; width: 85px; height: 30px; }
.pf-onetouch_60536 { background-position: 0px -2543px; width: 85px; height: 30px; }
.pf-onlyplay_63171 { background-position: 0px -2575px; width: 85px; height: 30px; }
.pf-penguinking_42666 { background-position: 0px -2607px; width: 85px; height: 30px; }
.pf-playmer_30926 { background-position: 0px -2639px; width: 85px; height: 30px; }
.pf-playngo { background-position: 0px -2671px; width: 116px; height: 32px; }
.pf-playngo_82942 { background-position: 0px -2705px; width: 85px; height: 30px; }
.pf-playson { background-position: 0px -2737px; width: 132px; height: 27px; }
.pf-playson_66501 { background-position: 0px -2766px; width: 85px; height: 30px; }
.pf-playtech { background-position: 0px -2798px; width: 132px; height: 29px; }
.pf-playtech_39256 { background-position: 0px -2829px; width: 85px; height: 30px; }
.pf-pocketgames_38655 { background-position: 0px -2861px; width: 85px; height: 30px; }
.pf-popiplay_34807 { background-position: 0px -2893px; width: 85px; height: 30px; }
.pf-pragmatic { background-position: 0px -2925px; width: 110px; height: 48px; }
.pf-pragmatic_95541 { background-position: 0px -2975px; width: 85px; height: 30px; }
.pf-provision_83888 { background-position: 0px -3007px; width: 85px; height: 30px; }
.pf-pushgaming { background-position: 0px -3039px; width: 124px; height: 32px; }
.pf-pushgaming_44560 { background-position: 0px -3073px; width: 85px; height: 30px; }
.pf-quickfire { background-position: 0px -3105px; width: 92px; height: 32px; }
.pf-quickfire_65566 { background-position: 0px -3139px; width: 85px; height: 30px; }
.pf-quickspin { background-position: 0px -3171px; width: 100px; height: 24px; }
.pf-quickspin_20131 { background-position: 0px -3197px; width: 85px; height: 30px; }
.pf-rabcat { background-position: 0px -3229px; width: 110px; height: 33px; }
.pf-rabcat_17326 { background-position: 0px -3264px; width: 85px; height: 30px; }
.pf-realdealer_55367 { background-position: 0px -3296px; width: 85px; height: 30px; }
.pf-realistic { background-position: 0px -3328px; width: 120px; height: 20px; }
.pf-redrake { background-position: 0px -3350px; width: 78px; height: 49px; }
.pf-redrake_52711 { background-position: 0px -3401px; width: 85px; height: 30px; }
.pf-redtiger { background-position: 0px -3433px; width: 132px; height: 25px; }
.pf-redtiger_51259 { background-position: 0px -3460px; width: 85px; height: 30px; }
.pf-reel-play { background-position: 0px -3492px; width: 78px; height: 49px; }
.pf-reel-play_18555 { background-position: 0px -3543px; width: 85px; height: 30px; }
.pf-relax { background-position: 0px -3575px; width: 103px; height: 32px; }
.pf-relax_34547 { background-position: 0px -3609px; width: 85px; height: 30px; }
.pf-retrogaming_41586 { background-position: 0px -3641px; width: 85px; height: 30px; }
.pf-revelver { background-position: 0px -3673px; width: 85px; height: 30px; }
.pf-revolver_13778 { background-position: 0px -3705px; width: 85px; height: 30px; }
.pf-rogue_12658 { background-position: 0px -3737px; width: 85px; height: 30px; }
.pf-ruby { background-position: 0px -3769px; width: 120px; height: 30px; }
.pf-ruby_86060 { background-position: 0px -3801px; width: 85px; height: 30px; }
.pf-slotmill_65586 { background-position: 0px -3833px; width: 85px; height: 30px; }
.pf-smartsoft { background-position: 0px -3865px; width: 85px; height: 30px; }
.pf-smartsoft_91522 { background-position: 0px -3897px; width: 85px; height: 30px; }
.pf-spinomenal { background-position: 0px -3929px; width: 179px; height: 21px; }
.pf-spinomenal_63425 { background-position: 0px -3952px; width: 85px; height: 30px; }
.pf-spribe_85886 { background-position: 0px -3984px; width: 78px; height: 32px; }
.pf-swintt { background-position: 0px -4018px; width: 85px; height: 30px; }
.pf-swintt_42984 { background-position: 0px -4050px; width: 85px; height: 30px; }
.pf-thunderkick { background-position: 0px -4082px; width: 103px; height: 32px; }
.pf-thunderkick_52681 { background-position: 0px -4116px; width: 85px; height: 30px; }
.pf-tomhorn { background-position: 0px -4148px; width: 108px; height: 34px; }
.pf-tomhorn_14714 { background-position: 0px -4184px; width: 85px; height: 30px; }
.pf-turbogames_28075 { background-position: 0px -4216px; width: 85px; height: 30px; }
.pf-turbogames_89859 { background-position: 0px -4248px; width: 85px; height: 30px; }
.pf-vivogaming_57297 { background-position: 0px -4280px; width: 85px; height: 30px; }
.pf-wazdan { background-position: 0px -4312px; width: 161px; height: 18px; }
.pf-wazdan_35868 { background-position: 0px -4332px; width: 85px; height: 30px; }
.pf-yggdrasil { background-position: 0px -4364px; width: 132px; height: 32px; }
.pf-yggdrasil_12857 { background-position: 0px -4398px; width: 85px; height: 30px; }
.pf-zillion_58988 { background-position: 0px -4430px; width: 85px; height: 30px; }
